Résolu Si je veux installer Dofus 2.00, est ce que je dois avoir une version antérieure?

Solutions (3)
Tags :
  • MMORPG
  • dofus
  • Jeux
|
salut
j'ai une petite question a propos dofus v 2
si je veux installer dofus 2.00 est ce que je dois avoir une version anterieure?
  • Meuniers a édité ce message
Contenus similaires
Meilleure solution
partage
|
Nan tu peut installer directement la version 2.0
  • Commenter cette solution |
Score
0
òh
òi
|
Meilleure réponse sélectionnée par sleepingforest.
  • Commenter cette réponse |
Score
0
òh
òi
|
merci ^^
  • Commenter cette réponse |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS